---
layout: page
---
<h3>Posts Contributed</h3>
<div class="col-sm-9">
	<div class="list-group">
	{% for post in page.author.posts %}
		<a class="list-group-item" href="{{ site.baseurl }}{{ post.url }}">
			<h4 class="list-group-item-heading">
				{{ post.title }}
				<small>({{ post.category }})</small>
				<span class="pull-right">
					<small>{{ post.date | date: '%B %d, %Y' }}</small>
				</span>
			</h4>
			<p class="list-group-item-text">{{ post.content }}</p>
		</a>
	{% endfor %}
	</div>
</div>